@import url('https://fonts.googleapis.com/css?family=Courgette');

#header-login {
  border-left: 1px solid #dddcdc;
  float: right;
  position: relative; }
#header-login .header_user_info a {
    color: #7e57cc;
    cursor: pointer;
    display: block;
    
    padding: 6px 0 6px 10px;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
  #header-login .header_user_info.current a:after {
    content: "\f13a";
    font-family: "FontAwesome";
    font-size: 16px;
    padding-left: 8px; }
  #header-login .header_user_info.current a:hover {
    color: #02b8e3; }
  #header-login .header_user_info.current.active a {
    color: #02b8e3; }
    #header-login .header_user_info.current.active a:after {
      content: "\f139"; }
  #header-login .logout {
    overflow: hidden;
    margin-bottom: 0; }
  @media (max-width: 767px) {
    #header-login {
      border-left: none;
      width: 33.3%;
      float: left;
      text-align: center; }
      #header-login .header_user_info {
        display: inline-block; } }
  @media (max-width: 479px) {
    #header-login {
      width: 50%; } }

#header-login-content {
  background: #fff;
  color: #4f4e4f;
  display: none;
  margin: 0;
  padding: 25px;
  position: absolute;
  right: 0;
  text-align: left;
  top: 37px;
  width: 275px;
  z-index: 1;
  -webkit-box-shadow: 0 0 10px 10px rgba(205, 212, 222, 0.5);
  box-shadow: 0 0 10px 10px rgba(205, 212, 222, 0.5); }
  @media (max-width: 767px) {
    #header-login-content {
      left: 0;
      right: auto; } }
  #header-login-content label {
    color: #969494; }
  #header-login-content p a.create {
    color: #02b8e3;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    #header-login-content p a.create:hover {
      color: #d92469; }
  #header-login-content .btn.btn-login-facebook,
  #header-login-content .btn.btn-login-google {
    border-radius: 4px;
    border-color: #dedddd;
    padding: 8px 15px 7px;
    text-align: center;
    width: 100%; }
  #header-login-content p.logout .btn-default,
  #header-login-content p.submit .btn-default {
    background: #d92469;
    border-radius: 3px;
    border: none;
    color: #fff;
    font: 15px/16px Arial, Helvetica, sans-serif;
    height: 39px;
    min-width: 120px;
    padding: 10px 4px 0;
    text-align: center;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    #header-login-content p.logout .btn-default:hover,
    #header-login-content p.submit .btn-default:hover {
      background: #02b8e3; }
  #header-login-content p.submit .btn-default {
    padding-top: 0; }
  #header-login-content li {
    margin: 0;
    padding: 0; }
    #header-login-content li ul {
      margin: 0 0 10px; }
      #header-login-content li ul li {
        border-top: 1px solid #dedddd;
        display: block;
        line-height: 35px; }
        #header-login-content li ul li:first-child {
          border: none; }
        #header-login-content li ul li a {
          color: #4f4e4f;
          display: block;
          padding: 0 10px;
          -moz-transition: 0.3s;
          -o-transition: 0.3s;
          -webkit-transition: 0.3s;
          transition: 0.3s; }
          #header-login-content li ul li a:hover {
            background: #02b8e3;
            color: #fff; }
          #header-login-content li ul li a i {
            display: none; }

#create_header_account_error {
  padding: 8px; }
  
  .cms-box img {
    float: left;
    width: 100%;
}
